<controls>

	<control>
		<description>default image</description>
		<type>image</type>
		<id>1</id>
		<posx>0</posx>
		<posy>0</posy>
		<texture>background.png</texture>
		<colorkey>0</colorkey>
	</control>

	<control>
		<description>default label</description>
		<type>label</type>
		<id>1</id>
		<posx>80</posx>
		<posy>60</posy>
		<label>6</label>
		<font>font13</font>
		<include>textcolorwhite</include>
	</control>

	<control>
		<description>default spinbutton</description>
		<type>spinbutton</type>
		<id>1</id>
		<posx>300</posx>
		<posy>200</posy>
		<width>22</width>
		<height>44</height>
		<texturedownfocus>spinbutton4.png</texturedownfocus>
		<textureupfocus>spinbutton3.png</textureupfocus>
		<texturefocus>spinbutton2.png</texturefocus>
		<texturenofocus>spinbutton1.png</texturenofocus>
		<font>font13</font>
		<include>textcolorwhite</include>
		<disabledcolor>60000000</disabledcolor>
	</control>

	<control>
		<description>default button</description>
		<type>button</type>
		<id>1</id>
		<posx>300</posx>
		<posy>200</posy>
		<width>150</width>
		<height>33</height>
		<texturefocus>button-focus.png</texturefocus>
		<texturenofocus>button-nofocus.png</texturenofocus>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
		<disabledcolor>60000000</disabledcolor>
		<textoffsetx>17</textoffsetx>
		<aligny>center</aligny>
	</control>

	<control>
		<description>default buttonm</description>
		<type>buttonM</type>
		<id>10</id>
		<posx>430</posx>
		<posy>460</posy>
		<width>120</width>
		<height>35</height>
		<texturefocus>button-powerdown.png</texturefocus>
		<texturenofocus>button-powerdownNF.png</texturenofocus>
		<label>-</label>
		<bitmaps>2</bitmaps>
		<font>font14</font>
		<disabledcolor>60000000</disabledcolor>
	</control>

	<control>
		<description>default togglebutton</description>
		<type>togglebutton</type>
		<id>4</id>
		<posx>185</posx>
		<posy>167</posy>
		<width>10</width>
		<height>12</height>
		<texturefocus>scroll-up-focus.gif</texturefocus>
		<texturenofocus>toggle-up.png</texturenofocus>
		<alttexturefocus>scroll-down-focus.gif</alttexturefocus>
		<alttexturenofocus>toggle-down.png</alttexturenofocus>
		<label>-</label>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
		<disabledcolor>60000000</disabledcolor>
	</control>

	<control>
		<description>default listcontrol</description>
		<type>listcontrol</type>
		<id>10</id>
		<posx>300</posx>
		<posy>80</posy>
		<width>390</width>
		<height>415</height>
		<spinwidth>18</spinwidth>
		<spinheight>16</spinheight>
		<spinposx>343</spinposx>
		<spinposy>397</spinposy>
		<spincolor>FF000000</spincolor>
		<spinfont>font12</spinfont>
		<textcolor>FF000000</textcolor>
		<textureup>sortup-nofocus.png</textureup>
		<texturedown>sortdown-nofocus.png</texturedown>
		<textureupfocus>sortup-focus.png</textureupfocus>
		<texturedownfocus>sortdown-focus.png</texturedownfocus>
		<texturefocus>iconlist-focus.png</texturefocus>
		<texturenofocus>iconlist-nofocus.png</texturenofocus>
		<image>icon-folder.png</image>
		<textureheight>26</textureheight>
		<font>font13</font>
		<font2>font12</font2>
		<selectedcolor>FFffffff</selectedcolor>
		<textcolor2>FF000000</textcolor2>
		<textcolor>FF000000</textcolor>
		<colordiffuse>d0ffffff</colordiffuse>
		<include>shadow-grey</include>
		<font>font13</font>
		<suffix> |</suffix>
		<textxoff>3</textxoff>
		<textxoff2>0</textxoff2>
		<aligny>center</aligny>
	</control>

	<control>
		<description>default listcontrolex</description>
		<type>listcontrolex</type>
		<id>10</id>
		<posx>180</posx>
		<posy>140</posy>
		<width>440</width>
		<height>260</height>
		<spinwidth>18</spinwidth>
		<spinheight>16</spinheight>
		<spinposx>348</spinposx>
		<spinposy>235</spinposy>
		<spincolor>ffffffff</spincolor>
		<spinfont>font12</spinfont>
		<textureup>sortup-nofocus.png</textureup>
		<texturedown>sortdown-nofocus.png</texturedown>
		<textureupfocus>sortup-focus.png</textureupfocus>
		<texturedownfocus>sortdown-focus.png</texturedownfocus>
		<texturefocus>iconlist-focus.png</texturefocus>
		<texturenofocus>iconlist-nofocus.png</texturenofocus>
		<textureheight>26</textureheight>
		<image>defaultFolderBig.png</image>
		<selectedcolor>ff000000</selectedcolor>
		<textcolor>FF000000</textcolor>
		<colordiffuse>d0ffffff</colordiffuse>
		<include>shadow-grey</include>
		<font>font13</font>
		<suffix> |</suffix>
		<aligny>center</aligny>
	</control>

	<control>
		<description>default RAM (recently added media) control</description>
		<type>ram</type>
		<id>20</id>
		<posx>45</posx>
		<posy>145</posy>
		<width>600</width>
		<height>400</height>
		<font>font12</font>
		<font2>font12</font2>
		<titlecolor>00FFFFFF</titlecolor>
		<include>textcolorwhite</include>
		<selectedcolor>d0FFFFFF</selectedcolor>
		<textspacey>6</textspacey>
		<gfxthumbwidth>150</gfxthumbwidth>
		<gfxthumbheight>217</gfxthumbheight>
		<gfxthumbspacex>60</gfxthumbspacex>
		<gfxthumbspacey>0</gfxthumbspacey>
		<gfxthumbdefault>RAM_blank.png</gfxthumbdefault>
		<onleft>20</onleft>
		<onright>20</onright>
		<onup>20</onup>
		<ondown>20</ondown>
	</control>

	<control>
		<description>default thumbnail panel</description>
		<type>thumbnailpanel</type>
		<id>11</id>
		<posx>288</posx>
		<posy>80</posy>
		<width>435</width>
		<height>435</height>
		<spinwidth>18</spinwidth>
		<spinheight>16</spinheight>
		<spinposx>355</spinposx>
		<spinposy>397</spinposy>
		<spincolor>FF000000</spincolor>
		<spinfont>font12</spinfont>
		<textcolor>FF000000</textcolor>
		<textureup>sortup-nofocus.png</textureup>
		<texturedown>sortdown-nofocus.png</texturedown>
		<textureupfocus>sortup-focus.png</textureupfocus>
		<texturedownfocus>sortdown-focus.png</texturedownfocus>
		<itemwidth>132</itemwidth>
		<itemheight>131</itemheight>
		<texturewidth>111</texturewidth>
		<textureheight>110</textureheight>
		<thumbwidth>98</thumbwidth>
		<thumbheight>98</thumbheight>
		<thumbposx>7</thumbposx>
		<thumbposy>7</thumbposy>
		<imagefolder>thumb-nofocus.png</imagefolder>
		<imagefolderfocus>thumb-focus.png</imagefolderfocus>
		<font>font13</font>
		<selectedcolor>FFffffff</selectedcolor>
		<textcolor>FF000000</textcolor>
		<include>shadow-grey</include>
		<itemwidthbig>205</itemwidthbig>
		<itemheightbig>205</itemheightbig>
		<texturewidthbig>172</texturewidthbig>
		<textureheightbig>171</textureheightbig>
		<thumbwidthbig>150</thumbwidthbig>
		<thumbheightbig>150</thumbheightbig>
		<thumbposxbig>12</thumbposxbig>
		<thumbposybig>11</thumbposybig>
		<suffix>-</suffix>
	</control>

	<control>
		<description>default fadelabel</description>
		<type>fadelabel</type>
		<id>5</id>
		<posx>55</posx>
		<posy>530</posy>
		<width>180</width>
		<align>left</align>
		<font>font13</font>
		<include>textcolorwhite</include>
	</control>

	<control>
		<description>default textarea</description>
		<type>textbox</type>
		<id>4</id>
		<posx>220</posx>
		<posy>220</posy>
		<width>410</width>
		<height>215</height>
		<spinwidth>18</spinwidth>
		<spinheight>16</spinheight>
		<spinposx>410</spinposx>
		<spinposy>305</spinposy>
		<spincolor>d0ffffff</spincolor>
		<textureup>scroll-up.png</textureup>
		<texturedown>scroll-down.png</texturedown>
		<textureupfocus>scroll-up-focus.png</textureupfocus>
		<texturedownfocus>scroll-down-focus.png</texturedownfocus>
		<image>icon-folder.png</image>
		<font>font13</font>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
	</control>

	<control>
		<description>default progress control </description>
		<type>progress</type>
		<id>20</id>
		<posx>100</posx>
		<posy>325</posy>
		<texturebg>progress_back.png</texturebg>
		<lefttexture>progress_left.png</lefttexture>
		<midtexture>progress_mid.png</midtexture>
		<righttexture>progress_right.png</righttexture>
		<overlaytexture>progress_over.png</overlaytexture>
	</control>

	<control>
		<description>default spin control</description>
		<type>spincontrol</type>
		<id>2</id>
		<posx>330</posx>
		<posy>126</posy>
		<textureup>sortup-nofocus.png</textureup>
		<texturedown>sortdown-nofocus.png</texturedown>
		<textureupfocus>sortup-focus.png</textureupfocus>
		<texturedownfocus>sortdown-focus.png</texturedownfocus>
		<align>right</align>
		<width>18</width>
		<height>16</height>
		<font>font14</font>
		<reverse>yes</reverse>
		<include>textcolorwhite</include>
		<disabledcolor>60000000</disabledcolor>
		<subtype>text</subtype>
		<textoffsetx>-5</textoffsetx>
		<textoffsety>0</textoffsety>
		<aligny>-</aligny>
	</control>

	<control>
		<description>Default SpinControlEx</description>
		<type>spincontrolex</type>
		<id>1</id>
		<posx>530</posx>
		<posy>150</posy>
		<width>300</width>
		<height>33</height>
		<spinwidth>18</spinwidth>
		<spinheight>16</spinheight>
		<texturefocus>list-focus.png</texturefocus>
		<texturenofocus>-</texturenofocus>
		<textureup>sortup-nofocus.png</textureup>
		<texturedown>sortdown-nofocus.png</texturedown>
		<textureupfocus>sortup-focus.png</textureupfocus>
		<texturedownfocus>sortdown-focus.png</texturedownfocus>
		<font>font13</font>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
		<include>textcolorwhite</include>
		<disabledcolor>60000000</disabledcolor>
		<textoffsetx>7</textoffsetx>
		<aligny>center</aligny>
		<reverse>yes</reverse>
	</control>

	<control>
		<description>default checkmark</description>
		<type>checkmark</type>
		<id>4</id>
		<posx>208</posx>
		<posy>166</posy>
		<include>textcolorwhite</include>
		<disabledcolor>60000000</disabledcolor>
		<font>font13</font>
		<label>167</label>
		<texturecheckmark>check-box.png</texturecheckmark>
		<texturecheckmarknofocus>check-boxNF.png</texturecheckmarknofocus>
		<markwidth>20</markwidth>
		<markheight>20</markheight>
		<align>left</align>
		<shadow>no</shadow>
	</control>

	<control>
		<description>default radio button</description>
		<type>radiobutton</type>
		<id>4</id>
		<posx>50</posx>
		<posy>268</posy>
		<width>150</width>
		<height>35</height>
		<textureradiofocus>check-box.png</textureradiofocus>
		<textureradionofocus>check-boxNF.png</textureradionofocus>
		<texturefocus>button-focus.png</texturefocus>
		<texturenofocus>button-nofocus.png</texturenofocus>
		<label>215</label>
		<font>font13</font>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
		<disabledcolor>60000000</disabledcolor>
		<textoffsetx>17</textoffsetx>
		<aligny>center</aligny>
	</control>

	<control>
		<description>default select button</description>
		<type>selectbutton</type>
		<id>6</id>
		<posx>60</posx>
		<posy>192</posy>
		<width>150</width>
		<height>35</height>
		<label>132</label>
		<texturefocus>button-focus.png</texturefocus>
		<texturenofocus>button-nofocus.png</texturenofocus>
		<texturebg>button-focus.png</texturebg>
		<textureleft>select-left.gif</textureleft>
		<textureleftfocus>select-left-focus.png</textureleftfocus>
		<textureright>select-right.gif</textureright>
		<texturerightfocus>select-right-focus.png</texturerightfocus>
		<textcolor>FF000000</textcolor>
		<colordiffuse>ffffffff</colordiffuse>
		<font>font13</font>
		<disabledcolor>60000000</disabledcolor>
		<textoffsetx>17</textoffsetx>
		<aligny>center</aligny>
	</control>

	<control>
		<description>default slider control</description>
		<type>slider</type>
		<id>1</id>
		<controloffsetx>75</controloffsetx>
		<controloffsety>0</controloffsety>
	</control>

	<control>
		<description>default mover control</description>
		<type>mover</type>
		<id>1</id>
		<posx>60</posx>
		<posy>192</posy>
		<texturefocus>button-focus.png</texturefocus>
		<texturenofocus>button-nofocus.png</texturenofocus>
	</control>

	<control>
		<description>default resize control</description>
		<type>resize</type>
		<id>1</id>
		<posx>60</posx>
		<posy>192</posy>
		<texturefocus>button-focus.png</texturefocus>
		<texturenofocus>button-nofocus.png</texturenofocus>
	</control>

</controls>